<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: store_setup.php,v 1.2 2004/11/22 08:53:28 shidairiki Exp $
//
  
  define('SAVE_STORE_SETTINGS', '店舗設定保存');//this comes before TEXT_MAIN
  define('TEXT_MAIN', "このセクションでは、あなたの店舗の基本的な設定を行います。これらの設定は管理者用のツールにより後からいつでも変更可能です。注意して各項目に入力し、<em>".SAVE_STORE_SETTINGS.'</em> をクリックしてください。');
  define('TEXT_PAGE_HEADING', 'Zen Cart Setup - 店舗設定');
  define('STORE_INFORMATION', '店舗情報');
  define('STORE_NAME', '店舗名');
  define('STORE_NAME_INSTRUCTION', '店舗名を入力してください。');
  define('STORE_OWNER', '店舗オーナー');
  define('STORE_OWNER_INSTRUCTION', '店舗オーナーを入力してください。');
  define('STORE_OWNER_EMAIL', '店舗オーナーEmail');
  define('STORE_OWNER_EMAIL_INSTRUCTION', '店舗オーナーのEmailアドレスを入力してください。');
  define('STORE_COUNTRY', '国');
  define('STORE_COUNTRY_INSTRUCTION', '国を選択してください。');
  define('STORE_ZONE', 'ゾーン');
  define('STORE_ZONE_INSTRUCTION', 'ゾーンを選択してください。');
  define('STORE_ADDRESS', '店舗住所');
  define('STORE_ADDRESS_INSTRUCTION', '店舗住所を入力してください。この住所は印刷可能なドキュメントで使用され、オンラインで表示されます。');
  define('STORE_DEFAULT_LANGUAGE', 'デフォルトの言語');
  define('STORE_DEFAULT_LANGUAGE_INSTRUCTION', 'デフォルトで使用したい言語を選択してください。');
  define('STORE_DEFAULT_CURRENCY', 'デフォルトの通貨');
  define('STORE_DEFAULT_CURRENCY_INSTRUCTION', 'デフォルトで使用したい通貨を選択してください。');
  define('DEMO_INFORMATION', 'デモ情報');
  define('DEMO_INSTALL', '店舗デモ');
  define('DEMO_INSTALL_INSTRUCTION', 'デモ用のカテゴリおよび商品データをインストールしますか？');
?>
